@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'open-regular';
  src: url('fonts/OpenSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/OpenSans-Regular.woff') format('woff'),
	   url('fonts/OpenSans-Regular.svg') format('svg'), /* Pretty Modern Browsers */
       url('fonts/OpenSans-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
  font-family: 'open-light';
  src: url('fonts/OpenSans-Light.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSans-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/OpenSans-Light.woff') format('woff'),
	   url('fonts/OpenSans-Light.svg') format('svg'), /* Pretty Modern Browsers */
       url('fonts/OpenSans-Light.ttf')  format('truetype'); /* Safari, Android, iOS */
}

body{
font-family:open-regular,Arial, Helvetica, sans-serif;
font-size:16px;
color:#ffffff;
margin:0;
padding:0;
background-color:#3d3d3d;

}
#contenedor{
background-image:url(img_co/fondo.jpg);
background-position: center center;
background-repeat: no-repeat;
background-attachment: fixed;
background-size: cover;
}

#cuerpo{
width:96%;
max-width:1000px;
margin:0 auto;

}
#sup1,#sup2{
display:inline-block;
padding-top:30px;
}

#sup1{
color:#FFFFFF;
font-weight:bolder;
font-size:48px;
line-height:45px;
margin-right:20px;
}
#sup2{
max-width:80px;
width:100%;
}

#izq, #der{
display:inline-block;
margin-top:5%;
margin-bottom:5%;
}
#logo{
width:100%;
max-width:400px;
}
#izq{
width:45%;
margin-right:9%;
}
#izq div{
font-size:18px;
font-weight:bold;
text-align:center;
}
#der{
vertical-align:top;
width:45%;
}
.negrilla{
font-weight:600;
font-size:16px;
}
#info22{
font-size:14px;
margin-bottom:8px;
}
#info22 input, #info22 textarea{
background-color:#ffffff;
color:#000000;
padding:5px;
margin-top:2px;
width:96%;
border:#FFFFFF solid 1px;
}
#info23{
text-align:center;
padding:15px 0;
}
#inf1{
background-color:#3d3d3d;
padding:15px 0;
vertical-align:bottom;
}
#pie{
text-align:center;
}
#pie a{
color:#FFFFFF;
font-size:13px;
text-decoration:none;
border-bottom:#FFFFFF solid 1px;
margin-right:10px;
}
@media screen and (max-width:650px){
#izq, #der{
display:block;
width:90%;
margin:0 auto;	
padding-top:5%;
}
#izq{
margin-bottom:30px;
}
#sup1{
font-size:2em;
}
}
@media screen and (max-width:450px){
#sup2{
display:none;
}
}